[SrmForm]
SrmFormVisible=1
State=2
csClipBoard=0
Width=540
Height=411
Left=256
Top=341
[SliderForm]
MouseControl=1
PlaySpeed=26
FontColor=16711680
[LeftForm]
Width=391
Visible=1
[TreeView]
Color=15785955
FontName=宋体
FontSize=9
FontColor=-2147483640
FontStyle=0
[RichEdit]
Color=-2147483643
FontName=宋体
FontSize=16
FontColor=-2147483640
FontStyle=0
Edit=0
WordWrap=1
[SliderRichedit]
FontName=幼圆
FontSize=36
FontColor=16777215
FontStyle=0
[ControlBar]
FileToolBarVisible=1
FileToolBarLeft=11
FileToolBarTop=32
FileToolBarWidth=126
FileToolBarHeight=25
MenuToolBarVisible=1
MenuToolBarLeft=11
MenuToolBarTop=2
MenuToolBarWidth=391
MenuToolBarHeight=25
EditToolBarVisible=1
EditToolBarLeft=150
EditToolBarTop=32
EditToolBarWidth=171
EditToolBarHeight=25
ViewToolBarVisible=1
ViewToolBarLeft=286
ViewToolBarTop=62
ViewToolBarWidth=227
ViewToolBarHeight=25
OperatorToolBarVisible=1
OperatorToolBarLeft=11
OperatorToolBarTop=62
OperatorToolBarWidth=106
OperatorToolBarHeight=25
OtherToolBarVisible=1
OtherToolBarLeft=130
OtherToolBarTop=62
OtherToolBarWidth=143
OtherToolBarHeight=25
SearchToolBarVisible=1
SearchToolBarLeft=415
SearchToolBarTop=2
SearchToolBarWidth=251
SearchToolBarHeight=24
ParaToolBarVisible=1
ParaToolBarLeft=334
ParaToolBarTop=32
ParaToolBarWidth=317
ParaToolBarHeight=25
FontToolBarVisible=1
FontToolBarLeft=664
FontToolBarTop=32
FontToolBarWidth=185
FontToolBarHeight=24
[StatusBar]
Visible=1
[csLittleBox]
csLittleBoxVisible=1
csLittleBoxTop=353
csLittleBoxLeft=287
[File]
DragSuccessSound=
MyLoveFile=
NearFile=F:\学习天地\电脑报十年珍藏版\reader\电脑报十年珍藏版.srm
FileList0=F:\学习天地\电脑报十年珍藏版\reader\电脑报十年珍藏版.srm
FileList1=F:\学习天地\电脑报十年珍藏版\READER\电脑报十年珍藏版.srm
FileList2=J:\新建文件夹\电脑报十年珍藏版\reader\电脑报十年珍藏版.srm
FileList3=G:\新建文件夹\电脑报十年珍藏版\reader\电脑报十年珍藏版.srm
FileList4=F:\新建文件夹 (2)\新建文件夹\电脑报十年珍藏版\dnb10years\电脑报十年珍藏版\电脑报十年珍藏版.srm
ClipTitleChecked=0
ClipTitleLength=50
AutoCompress=0
AutoBackup=0
LoadNearFile=0
MyLoveVisible=1
FileListVisible=0
SaveDbQuery=1
DelRecordQuery=1
SaveClipAlert=1
DontGuardLocal=0
GuardClip=0
LineOffset=0
